#presentacion p {
	text-align: justify;
}
#presentacion td {
	background: #FFFBF2;
}

#total{
	background-color: #FFFBF2 !important;
}

body{
	background-color: #FFFBF2 !important;
}

.enlace-afil{
	color:#008d36;
}

.div-presentacion{
	margin-top: 9.6rem !important;
	padding-left: 1.5rem !important;
	padding:1.5rem !important;
}

#contenedor{
	padding-top:1rem;
}

.mw-contenedor{
   max-width: 1300px;
}


.cuerpo{
	font-size: 1rem;
	    background-color: #FFFBF2 !important;
}


.nombre{
	text-align:left;
}
@media (max-width: 500px){

#contenedor{
	padding: 0rem 1rem;
}
}

@media (max-width: 768px) {
	.div-presentacion{
		margin-top: 6.1rem !important;
		padding-left: 0rem !important;
		padding:0rem !important;
	}
	.descripcion-presentacion{
		font-size: 0.8rem !important;
	}
}
@media (max-width: 400px) {

	.div-presentacion{
		margin-top: 5.6rem !important;
	}
}